body {
    background-color: navy;
    min-height: 100vh;
    margin: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}

main {
    max-width: 60%;
    width: 100%;
    padding: 1%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
    box-shadow: 0px 0px 20px 10px rgb(46, 0, 0);
}

.box,
.start-screen {
    max-width: 100%;
    width: 100%;
}

.start-screen {
    border: 1px black solid;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 4%;
}

.start-screen h1 {
    font-size: 50px;
    margin-top: 0;
    margin-bottom: 5%;
    text-transform: capitalize;
    text-decoration: underline;
    text-align: center;
}

.start-screen button {
    width: 25%;
    padding: 3%;
    border: black 1px solid;
    border-radius: 5%;
    font-size: 100%;
    text-transform: uppercase;
}

.stats,
.options,
.monster-stats,
.game-state,
.move-box {
    padding: 1%;
    border: black 1px solid;
}

.monster-stats {
    background-color: red;
    color: white;
}

.stats,
.options {
    background-color: darkgray;
}

.game-state {
    background-color: blueviolet;
    color: white;
}


.options button {
    background-color: #FFA500;
    border: black 1px solid;
    border-radius: 5px;
}

.options button:hover {
    background-color: #e29300;
}

.options button:active {
    background-color: #c58000;
}

.move-box {
    background-color: blueviolet;
    color: white;
}

.move-box p {
    margin: 0;
}

b {
    margin-right: 10px;
}

.hidden {
    display: none;
}